LinuxQuestions.org
Share your knowledge at the LQ Wiki.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Software
User Name
Password
Linux - Software This forum is for Software issues.
Having a problem installing a new program? Want to know which application is best for the job? Post your question in this forum.

Notices

Reply
 
Search this Thread
Old 04-07-2004, 09:56 PM   #1
54\/4g3
LQ Newbie
 
Registered: Dec 2003
Posts: 6

Rep: Reputation: 0
Angry kdelibs appear not to be installed when upgraded to KDE 3.2


I recently upgraded my machine to KDE 3.2, and now several KDE apps that worked in KDE 3.1.4 now no longer work. The apps that I have noticed so far are kmuddy, superkaramba, and k3b. Whenever I try to run them, they just return a segmentation fault. I tried reinstalling kmuddy from the RPM, but it still produces the same results whenever I try to run it. I tried reinstalling it from the sources, but it won't get past the configure, with the error:

checking if UIC has KDE plugins available... configure: error: not found - you need to install kdelibs first.


But I have kdelibs and kdelibs-devel both installed. I haven't tried reinstalling superkaramba or k3b, but I think all three apps have the same problem. I'm running fedora core 1. Can anyone help me?

Thanks in advance....

<--begin edit-->

Please answer, someone. The problem is still persisting. Thanks!

<--end edit-->

Last edited by 54\/4g3; 04-19-2004 at 10:34 AM.
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Can any KDE desktop be upgraded to KDE 3.4? njschroe Linux - General 2 05-03-2005 07:30 AM
Upgraded to KDE 3.3.1, No More 3D Acceleration, Can't Get it Working Again Mrrrr. Nice Guy Suse/Novell 2 11-18-2004 08:38 PM
KDE 3.2 installation error - kdelibs Boby Linux - Software 1 05-07-2004 02:45 PM
Kde 3.2 upgraded but no plastik! QCompson Linux - Distributions 3 02-29-2004 08:47 AM
Problems compiling kdelibs with kde 3.1 rc5 Null Linux - Software 11 12-10-2002 02:34 PM


All times are GMT -5. The time now is 01:34 PM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration